<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.096000671387</MDI>
      <MDI key="STATISTICS_MEAN">-2.4154401436977</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.087999343872</MDI>
      <MDI key="STATISTICS_STDDEV">5.5953964543421</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
